@font-face {
  font-family: "head-pro-compressed";
  src: url("../fonts/HeadingCompressedPro-Regular.otf") format("opentype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "head-pro-compressed";
  src: url("../fonts/HeadingCompressedPro-Bold.otf") format("opentype");
  font-style: normal;
  font-weight: bold;
}
@font-face {
  font-family: "head-pro-compressed";
  src: url("../fonts/HeadingCompressedPro-Light.otf") format("opentype");
  font-style: normal;
  font-weight: 100;
}
@font-face {
    font-family: 'heading_pro_trialbold';
    src: url('../fonts/heading-pro-bold-trial.woff2') format('woff2'),
         url('../fonts/heading-pro-bold-trial.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
h1#app-name {
  display: none;
}
a {
    text-decoration: none !important;
}


.ml-4, .mx-4 {
    margin-left: 30px !important;
    margin-right: 0px !important;
}
.col-md-4, .col-md-6  {
    margin-bottom: 15px;
}
#band-genre-taglist button {
    background: none;
    border: 0;
    color: #fff;
    line-height: 27px;
}
.logo{
    max-width: 245px;
    padding-top: 15px;
}
#owl-examplepopup .owl-item img {
    display: block;
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
}
#owl-examplepopup h4 {
    text-align: center;
    font-size: 28px;
    padding: 0;
    margin-bottom: 0;
}
#owl-examplepopup p {
    text-align: center;
    padding: 0;
    margin: 10px 0 20px 0;
}
.modalpopup .modal-footer{
    padding: 0;
    margin-top: 10px;
    text-align: center;
    border: 0;
}
#owl-examplepopup .owl-dots {
    position: static;
    bottom: -46px;
    text-align: center;
}
.modalpopup{
    visibility: hidden;
}
.copy{
  padding-top: 7px;
}
.social {
    margin-bottom: 20px;
    padding: 5px 0 0 0;
}
#band-genre-taglist{
  margin-bottom: 0;
}
.social li{
  display: inline-block;
  list-style: none;
  padding-left:6px;
}
.modalpopup .owl-carousel{
    visibility: hidden;
}
.logo img{
  width: 100%;
}
.member-label p{
    color: #fff;
    padding: 10px 0;
    margin: 0;
}
#bands-slide-strip button, #venue-slide-strip button, .member-label button {
    border: 0;
}
.user-prof-linkk span {
    cursor: pointer;
}
.member-label a p{
    color:#fff;
    margin-top:10px;
}
.modal-header {
    padding: 5px 30px 0 !important;
}
.modal-body .col-form-label{
    padding-bottom:0 !important;
}
.modal-body .form-group {
    margin-bottom: 8px;
}
.audiojs .play {
    background: url(https://cincylocalandlive.com/js/audiojs/player-graphics.gif) -9px -1px no-repeat;
    
}
.audiojs .pause {
    background: url(https://cincylocalandlive.com/js/audiojs/player-graphics.gif) -9px -91px no-repeat;
}
.audiojs .loading {
    background: url(https://cincylocalandlive.com/js/audiojs/player-graphics.gif) -9px -31px no-repeat;
}
#cll-app {
  font-size: 22px;
}
#map-row a {
    display: block;
    width: 200px;
    margin: 0px auto;
}
#band-tracklist{
    padding:0;
}

#cll-app #user-list #venues-list .member-list-item .member-card .member-image, #cll-app #user-list #bands-list .member-list-item .member-card .member-image, #cll-app #user-list #fans-list .member-list-item .member-card .member-image {
    max-width: 295px;
    width: 100% !important;
    height: auto !important;
    min-height: 295px;
    display: flex;
    align-items: center;
    padding: 10%;
    background-color: #fff;
    margin: 0 auto;
}
.btn.btn-lg.cll-btn{
    cursor:pointer;
}
.member-list-item a:hover{
    text-decoration:none;
}
#cll-app #user-list #venues-list .member-list-item .member-label, #cll-app #user-list #bands-list .member-list-item .member-label, #cll-app #user-list #fans-list .member-list-item .member-label {
    max-width: 295px;
    background-color: #EE2F53;
    text-align: center;
    text-transform: uppercase;
    color: #eee;
    width: 100% !important;
    margin: 0 auto;
}
#cll-app #home-body .slides-container #bands-slide-strip li .player-wrapper .song-title {
    color: white;
    text-align: center;
    display: inline-block;
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
#cll-app #home #home-body .lt-arrow, #cll-app #home #home-body .rt-arrow {
    display: flex !important;
     z-index: 3;
}
#cll-app #user-profile .member-profile-container#venue-profile .venue-prof-body {
    width: 100%;
    padding-right: 0px !important;
}
#venue-cal-wrapper iframe{
    width: 100%;
}
#cll-app h1, #cll-app h2, #cll-app h3, #cll-app h4, #cll-app h5, #cll-app h6, #cll-app dt, #cll-app label, #cll-app select, #cll-app a.btn, #cll-app #map-toggle-btn, #cll-app a.action-link, #cll-app button, #cll-app span.track-title {
  font-family: "head-pro-compressed";
}
#cll-app p, #cll-app ul, #cll-app ol, #cll-app li, #cll-app dd {
    font-family: "head-pro-compressed";
    font-weight: normal;
    letter-spacing: 1px;
    font-size: 18px;
    line-height: 1.1;
}
#cll-app .member-label p{
  font-size: 34px !important;
  line-height: 1.1;
}
#cll-app #venue-specials p{
    font-family: "head-pro-compressed";
    font-weight: normal;
    letter-spacing: 1px;
    font-size: 18px !important;
    line-height: 1.1;
}
.navbar-nav .nav-item{
    padding: 0 !important;
}
.venue-prof-sidebar h3 {
    font-size: 35px;
    text-transform: uppercase;
    padding-top: 5px;
    color: #fff;
}
.google{
  width: 100% !important;
  padding: 15px;
}
.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.dropdown-toggle::after {
  display: none !important;
}
.dropdown-content a {
  color: black;
  padding: 6px 25px;
  text-decoration: none;
  display: block;
}
.dropdown-menu {
    top: 90% !important;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover{
      color: rgba(255,255,255,1) !important; 
}
.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

hr{
  display: none;
}
 #cll-app #venue-specials p strong {
    font-weight: bolder;
    font-size: 24px;
    text-transform: uppercase;
    padding-top: 10px;
    display: inline-block;
}
#cll-app #sign-up-disclaimer p {
  font-size: 0.5em;
}
#cll-app #sign-up .valid-feedback {
  color: #fff;
  font-family: "head-pro-compressed";
  text-shadow: 0 0 3px #28a745;
}
#cll-app #sign-up .invalid-feedback {
  color: #fff;
  font-family: "head-pro-compressed";
  text-shadow: 0 0 3px #a00;
}
#cll-app #user-profile {
  color: white;
}
#cll-app #user-profile .member-name {
  font-family: "head-pro-compressed";
  font-weight: bold;
}
.uk-h3, h3 {
    font-size: 1.75rem !important;
    line-height: 1.4;
    margin-top: 0 !important;
}
#cll-app #user-profile .member-name span {
  font-size: 36px;
  text-transform: uppercase;
}
#cll-app #user-profile .member-tagline {
  font-family: "head-pro-compressed";
  font-weight: normal;
}
#cll-app #user-profile .member-tagline span {
  font-size: 0.9em;
}
#cll-app #user-profile .member-genres {
  font-family: "head-pro-compressed";
  font-weight: normal;
}
#cll-app #user-profile .member-genres ul li {
  display: inline-block;
  background-color: #EE2F53;
  padding: 4px 8px;
  font-size: 0.9em;
  margin: 4px;
  list-style-type: none;
}
#cll-app #user-profile .member-genres ul li a {
  color: white;
}
#home-body{
  padding-top: 100px;
}
#cll-app #user-profile .member-description {
    font-family: "head-pro-compressed";
    font-weight: normal;
    font-size: 18px;
    letter-spacing: 1px;
}
#cll-app #user-profile #band-three-tracks {
  margin-top: 16px;
}
#cll-app #user-profile #band-three-tracks #band-tracklist li {
  list-style: none;
    float: left;
    width: 50%;
    padding-bottom: 10px;
}
#cll-app #user-profile #band-three-tracks #band-tracklist li p.track-title {
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 4px;
}
#cll-app #user-profile #social-media {
  padding-top: 0px !important;
  overflow: hidden;
  padding: 0;
}
.uk-button-secondary {
    background-color: #ee2f53 !important;
    color: #fff !important;
    border: 1px solid transparent !important;
    width: 100%;
    line-height: 36px !important;
    font-size: 24px !important;
    margin-top: 20px !important;
    font-family: "head-pro-compressed" !important;
    padding-top: 3px !important;
}
#cll-app #profile-form .music-container {
  color: white;
}
#cll-app #profile-form .music-container .track-title {
  color: white;
}
#cll-app #privacy-modal .modal-body, #cll-app #tos-modal .modal-body {
  font-size: 0.8rem;
}
#cll-app #terms-of-service p a:hover {
  cursor: pointer;
  text-shadow: 0 0 12px #fff;
}
#cll-app .gc-instr {
  font-size: 0.7em;
}
.event-container h2{
  color: #fff;
  margin-top: 0;
}
.equal-height{
  border: 3px solid #fff;
  min-height: 248px;
  overflow: hidden;
  background-size: cover;
  background-position: center;
}
.equal-height .equal-height{
  border:0;
}

html, body#cll-app {
  width: 100%;
  height: 100%;
  border: 0;
  padding: 0;
  margin: 0;
  background-color: black;
}

#cll-app div.global-container {
  position: relative;
  width: 100%;
}
#cll-app audio.cll-audio {
  border-radius: 14px;
}
#cll-app #privacy-modal .modal-dialog, #cll-app #tos-modal .modal-dialog, #cll-app #venue-gcal-modal .modal-dialog, #cll-app #band-gcal-modal .modal-dialog {
  width: 90%;
  max-width: 1024px;
}
#cll-app #load-screen {
  display: none;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1000;
}
.navbar{
  width: 100%;
  padding: 0;
}
#home-head{
  position: relative;
}
#range-select-container{
    position: absolute;
    right: 15px;
    top: 20px;
    z-index: 1000;
}
#cll-app #app-footer #action-links-row {
    text-align: center;
    display: block;
    justify-content: center;
    padding: 8px 0 0;
    float: right;
}
.navbar-dark .navbar-nav .nav-link {
    color: rgba(255,255,255,1);
}
#cll-app #app-footer #action-links-row a.action-link {
  color: white;
  font-size: 24px;
  text-transform: uppercase;
}
#cll-app #app-footer #action-links-row a.action-link:hover {
  text-decoration: none;
}
#cll-app #app-footer #action-links-row a.action-link.logged-in {
  display: none;
}

#cll-app .app-page {
  /*display: none;*/
  padding-bottom: 62px;
}
#cll-app .page-name {
  display: none;
}

#cll-app .cll-btn {
  background-color: #EE2F53;
  color: white;
}
#cll-app .app-logo-container {
  width: 50%;
  max-width: 228px;
  margin: 0px auto 16px;
}
#cll-app .app-logo-container img {
  width: 100%;
}
#cll-app .toggle-container {
  width: 50%;
  max-width: 400px;
  margin: 32px auto;
}
#cll-app .toggle-container.users {
  max-width: 200px;
}
#cll-app .toggle-container .user-list-toggle-btn, #cll-app .toggle-container .user-profile-toggle-btn {
  width: 48%;
  box-sizing: border-box;
  display: inline-block;
  margin: 25px 0;
  /* padding:0;
  background-position:center top;
  background-size: contain;
  background-repeat: no-repeat;
  opacity: 0.5; */
}
#cll-app .toggle-container .user-list-toggle-btn#bands-list-toggle, #cll-app .toggle-container .user-list-toggle-btn#bands-profile-toggle, #cll-app .toggle-container .user-profile-toggle-btn#bands-list-toggle, #cll-app .toggle-container .user-profile-toggle-btn#bands-profile-toggle {
  border-right: white 1px solid;
  padding-right: 8px;
  margin-right: -5px;
}
#cll-app .toggle-container .user-list-toggle-btn#venues-list-toggle, #cll-app .toggle-container .user-list-toggle-btn#venues-profile-toggle, #cll-app .toggle-container .user-profile-toggle-btn#venues-list-toggle, #cll-app .toggle-container .user-profile-toggle-btn#venues-profile-toggle {
  border-left: white 1px solid;
  padding-left: 8px;
}
#cll-app .toggle-container .user-list-toggle-btn img.list-btn-img, #cll-app .toggle-container .user-list-toggle-btn img.profile-btn-img, #cll-app .toggle-container .user-profile-toggle-btn img.list-btn-img, #cll-app .toggle-container .user-profile-toggle-btn img.profile-btn-img {
  width: 100%;
  opacity: 0.5;
}
#cll-app .toggle-container .user-list-toggle-btn img.list-btn-img.rockin, #cll-app .toggle-container .user-list-toggle-btn img.profile-btn-img.rockin, #cll-app .toggle-container .user-profile-toggle-btn img.list-btn-img.rockin, #cll-app .toggle-container .user-profile-toggle-btn img.profile-btn-img.rockin {
  opacity: 1;
}
#cll-app .user-logo-container {
  width: 50%;
  max-width: 200px;
  margin: 0 auto;
}
#cll-app .user-logo-container img {
  width: 100%;
}
#cll-app #home {
  width: 100%;
  background-image: url("../images/cll-tab.jpg");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
.affliates{
    background: #f02a4b;
    padding: 50px 0;
}
.affliates h2{
    color: #fff;
    text-transform: uppercase;
    font-size: 39px;
    padding-bottom: 15px;
}
#cll-app #home #logo-container {
  margin: 0 auto;
  width: 33%;
  max-width: 298px;
}
#cll-app #home #logo-container img#logo-img {
  width: 100%;
}
#cll-app #home #home-body #band-prev-slider, #cll-app #home #home-body #venue-prev-slider {
  display: block !important;
  margin-bottom: 50px;
}
#cll-app #home #home-body #range-select-container {
  width: 100%;
  margin: 32px auto 0;
  display: flex;
  align-items: center;
  align-content: center;
}
#cll-app #home #home-body #range-select-container .fa-search {
  color: #EE2F53;
  font-size: 1.7em;
  margin-right: 5%;
}
#cll-app #home #home-body #range-select-container select#range-selector {
  width: 80%;
  background-color: #EE2F53;
  color: white;
  text-transform: uppercase;
  border: none;
  border-radius: 0;
}
#range-select-container select#range-selector {
  width: 100%;
  background-color: #EE2F53;
  color: white;
  text-transform: uppercase;
  border: none;
  border-radius: 0;
}
#cll-app #home #home-body .opt-btns {
  margin: 25px 0;
  padding: 0;
}
#cll-app #home #home-body .opt-btns#bands-option {
  padding-right: 16px;
  text-align: center;
}
#cll-app #home #home-body .opt-btns#venues-option {
  padding-left: 16px;
  text-align: center;
}


.opt-btns #bands-opt-wrap {
    text-align: center;
    float: none;
    background-image: url(../images/types/bands_btn.png);
    opacity: 1 !important;
    width: 155px;
    margin-bottom: 30px;
    height: 72px;
    background-repeat: no-repeat;
    background-size: contain;

}
#cll-app #home #home-body .opt-btns #bands-opt-wrap{
  text-align: center;
  float: none;
  background-image: url(../images/types/bands_btn.png);
  opacity: 1 !important;
  margin-bottom: 0;
}


.opt-btns #venues-opt-wrap {
    text-align: center;
    float: none;
    background-image: url(../images/types/venues_btn.png);
    opacity: 1 !important;
    width: 155px;
    margin-bottom: 30px;
    height: 72px;
    background-repeat: no-repeat;
    background-size: contain;
}

#cll-app #home #home-body .opt-btns #venues-opt-wrap{
  text-align: center;
  float: none;
  background-image: url(../images/types/venues_btn.png);
  opacity: 1 !important;
  margin-bottom: 0;
}
#cll-app #home #home-body .opt-btns .opt-img-wrap {
  width: 155px;
  height: 72px;
  margin: 0 auto;
  background-position: center top;
  background-size: contain;
  background-repeat: no-repeat;
  padding: 0 16px;
}
#cll-app #home #home-body .opt-btns .opt-img-wrap#bands-opt-wrap, #cll-app #home #home-body .opt-btns .opt-img-wrap#venues-opt-wrap {
  opacity: 0.5;
}
#cll-app #home #home-body .opt-btns .opt-img-wrap img {
  width: 100%;
}
#cll-app #home #home-body .lt-arrow, #cll-app #home #home-body .rt-arrow {
  width: 50px;
  height: 50px;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: 50px;
  border-radius: 50%;
  display: none;
  align-items: center;
  text-align: center;
  position: absolute;
  top: 50%;
}
#cll-app #home #home-body .lt-arrow div, #cll-app #home #home-body .rt-arrow div {
  width: 100%;
  height: 100%;
  margin-top: -37px;
  margin-left: 0;
}
#cll-app #home #home-body .lt-arrow a, #cll-app #home #home-body .rt-arrow a {
  color: #fff;
}
#cll-app #home #home-body .lt-arrow a:hover, #cll-app #home #home-body .rt-arrow a:hover {
  text-decoration: none;
}
#cll-app #home #home-body .lt-arrow {
  left: 36%;
}
#cll-app #home #home-body .rt-arrow {
  right: 36%;
}
#cll-app #home #home-body .slides-container {
  position: relative;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
#cll-app #home #home-body .slides-container#band-slides, #cll-app #home #home-body .slides-container#venue-slides {
  float: none;
}
#cll-app #home-body .slides-container #venue-slide-strip, #cll-app #home-body .slides-container #bands-slide-strip {
  max-width: 350px;
  width: 100%;
  height: auto;
  padding: 0;
  position: relative;
  margin: 0 auto;
}
.copyright{
    font-size: 16px;
    padding: 10px 0;
    color: #666;
    font-family: "head-pro-compressed";
}


.owl-theme .owl-dots, .owl-theme .owl-nav {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
}
.owl-carousel button.owl-dot.active {
    background: #ee2f53 !important;
}
.owl-carousel button.owl-dot {
    text-indent: -9000px;
    background: #A9A9A9 !important;
    width: 16px;
    height: 16px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    padding: 0 !important;
    margin: 30px 6px 0 6px;
}
.owl-dots {
    position: absolute;
    bottom: -46px;
    text-align: center;
    width: 100%;
}
.owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
}
.owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #869791;
}
#cll-app #home-body .slides-container #venue-slide-strip li, #cll-app #home-body .slides-container #bands-slide-strip li {
  width: 350px;
  display: inline-block;
  margin: 0 8px 0 0;
  background-color: #EE2F53;
}
.photo-container img{
  width: 100%;
}
#cll-app #home-body .slides-container #venue-slide-strip li .player-wrapper, #cll-app #home-body .slides-container #bands-slide-strip li .player-wrapper {
    text-align: left;
    padding: 0px 25px 8px;
}
#cll-app #home-body .slides-container #venue-slide-strip li .player-wrapper .song-title, #cll-app #home-body .slides-container #bands-slide-strip li .player-wrapper .song-title {
  color: white;
}
#cll-app #home-body .slides-container #venue-slide-strip li .player-wrapper .audiojs, #cll-app #home-body .slides-container #bands-slide-strip li .player-wrapper .audiojs {
}
#cll-app #home-body .slides-container #venue-slide-strip li .player-wrapper .audiojs audio, #cll-app #home-body .slides-container #bands-slide-strip li .player-wrapper .audiojs audio {
  width: 100%;
  margin: 0 auto;
  box-shadow: 2px 2px 4px #000;
  border-radius: 25px;
}
#cll-app #home #home-body .member-slide {
  box-sizing: border-box;
  width: 100%;
  max-width: 350px;
}
#cll-app #home #home-body .member-slide .member-img-buffer {
  width: 100%;
  padding: 5px;
  background-color: white;
}
#cll-app #home #home-body .member-slide .member-img-buffer .member-img-cont {
  width: 100%;
  height: 275px;
  background-color: white;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}
#cll-app #home #home-body .member-slide .member-img-buffer .member-img-cont img {
  width: 100%;
  height: auto;
}
#cll-app #home #home-body .member-slide .member-label {
  width: 100%;
  max-width: 350px;
  height: auto;
  text-align: center;
  background-color: #EE2F53;
  color: white;
   font-size: 34px;
   text-transform: uppercase;
   letter-spacing: 1px;
   padding-top: 10px;
   padding-bottom: 3px;
   line-height: 1.1;

}
.audiojs {
    width: 27px !important;
    height: 27px;
    float: left;
    border-radius: 50%;
    margin-right: 10px;

}
.audiojs .play-pause {
    width: 25px !important;
    height: 25px !important;
    border-right: 0 !important;
    padding: 0px 8px; 
}
.audiojs .scrubber {
    display: none !important;
}
.audiojs .time {
    display: none !important;
}
#signinModal .modal-content, #signupModal .modal-content{
  background: none;
}
#signinModal .close, #signupModal .close{
    color: #fff;
    text-shadow:none;
    opacity: 1;
}
#signinModal .modal-body, #signupModal .modal-body {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 5px;
    background: #fff;
}
*:focus {
    outline: none;
   }
:focus {
  outline:none;
}
input:focus, textarea:focus, select:focus, div:focus, button:focus{
        outline: none;
    }
button.user-prof-linkk{
  display: none;
}
#cll-app #home #home-body #map-row a:hover {
  text-decoration: none;
}
#cll-app #home #home-body #map-row #map-toggle {
  width: auto;
  margin: 16px auto;
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: center;
}
#cll-app #home #home-body #map-row #map-toggle #map-toggle-btn {
  background-color: #EE2F53;
  color: white;
  text-transform: uppercase;
  padding: 5px;
  display: flex;
  align-items: center;
  align-content: center;
}
#cll-app #home #home-body #map-row #map-toggle #home-marker {
  color: #EE2F53;
  font-size: 2em;
  margin-right: 10px;
}
#cll-app #home #home-body #map-row #map {
  margin-top: 16px;
  height: 600px;
  display: none;
}
#cll-app #sign-up {
  background-color: white;
  background-attachment: fixed;
  background-image: url(../images/cll-tab.jpg);
  width: 100%;
  height: auto;
  padding-bottom: 0px;
  max-width: 768px;
}
#cll-app #sign-up .sign-up-form-container {
  width: 95%;
  max-width: 768px;
  margin: 0 auto;
  padding: 15px 0;
}
#cll-app #sign-up .sign-up-form-container h2, #cll-app #sign-up .sign-up-form-container p, #cll-app #sign-up .sign-up-form-container label {
  color: white;
}
#cll-app #sign-up .sign-up-form-container .sign-up-group {
}
#cll-app #sign-up .sign-up-form-container #sign-up-btn-container #sign-up-btn,
#cll-app #sign-up .sign-up-form-container #sign-up-btn-container .sign-up-btn {
  background-color: #EE2F53;
  color: white;
}
#cll-app #sign-in {
  background-color: white;
  background-image: url(../images/cll-tab.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  max-width: 1024px;
}
#cll-app #sign-in .sign-in-form-container {
  width: 95%;
  max-width: 768px;
  margin: 0 auto;
  padding: 15px 0;
}
#cll-app #sign-in .sign-in-form-container h2, #cll-app #sign-in .sign-in-form-container label {
  color: white;
}
#cll-app #sign-in .sign-in-form-container #sign-in-error-msg {
  display: none;
}
#cll-app #sign-in .sign-in-form-container #sign-in-btn-container #sign-in-btn {
  background-color: #EE2F53;
  color: white;
}
#cll-app #feed {
  width: 90%;
  max-width: 768px;
  margin: 0 auto;
}
#cll-app #profile-form {
  background-color: #000;
  width: 100%;
  height: auto;
  max-width: 1024px;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
#cll-app #profile-form.venue-form-cont {
  background-image: url(../images/band-page_updated.jpg);
}
#cll-app #profile-form.band-form-cont {
  background-image: url(../images/band-page_updated.jpg);
}
#cll-app #profile-form h1, #cll-app #profile-form h2, #cll-app #profile-form h3, #cll-app #profile-form h4, #cll-app #profile-form h5, #cll-app #profile-form h6, #cll-app #profile-form p, #cll-app #profile-form ul, #cll-app #profile-form li, #cll-app #profile-form label {
  color: white;
}
#cll-app #profile-form .profile-form-container {
  width: 100%;
}
#cll-app #profile-form .profile-form-container .col-sm-6 {
  padding-left: 15px;
  padding-right: 15px;
}
#cll-app #profile-form .profile-form-container .col-sm-6 #band-album {
  width: 100%;
  margin-bottom: 24px;
}
#cll-app #profile-form .profile-form-container .col-sm-6 #band-album img#band-album-cover {
  width: 100%;
}
#cll-app #profile-form .profile-form-container .col-sm-6 textarea.form-control {
  height: 200px;
}
#cll-app #profile-form .profile-form-container #venue-video-container {
  width: 100%;
  height: auto;
}
#cll-app #profile-form .profile-form-container #venue-video-container #venue-video-preview {
  width: 100%;
  height: 100%;
  min-height: 271px;
}
#cll-app #profile-form .profile-form-container .vid-inst {
  font-size: 0.75em;
  color: white;
}
#cll-app #profile-form .profile-form-container #band-video-container {
  width: 100%;
  margin-bottom: 24px;
}
#cll-app #profile-form .profile-form-container #band-video-container iframe#band-video-preview {
  width: 100%;
  height: 100%;
  min-height: 271px;
  padding: 0;
  border: none;
  margin: 0;
}
#cll-app #profile-form .profile-form-container #band-photo {
  width: 100%;
  margin-bottom: 24px;
}
#cll-app #profile-form .profile-form-container #band-photo img#band-group-photo-preview {
  width: 100%;
  margin: 0;
  padding: 0;
  border: none;
}
#cll-app #profile-form .profile-form-container .music-container {
  width: 100%;
}
#cll-app #profile-form .profile-form-container #current-logo-container {
  width: 100%;
}
#cll-app #profile-form .profile-form-container #current-logo-container img {
  width: 100%;
}
#cll-app #profile-form .profile-form-container #current-profile-pic-container {
  width: 100%;
}
#cll-app #profile-form .profile-form-container #current-profile-pic-container img {
  width: 100%;
}
#cll-app #profile-form .profile-form-container #venue-photo {
  width: 100%;
}
#cll-app #profile-form .profile-form-container #venue-photo #venue-featured-pic {
  width: 100%;
  color: white;
}
#cll-app #profile-form .profile-form-row {
  padding: 8px;
}
#cll-app #profile-form .profile-form-row #update-user-btn {
  background-color: #EE2F53;
  color: white;
}
#cll-app #profile-form select#band_genres {
  width: 100%;
}
#cll-app #profile-form select#ex_genres {
  width: 100%;
}
#cll-app #settings {
  width: 90%;
  max-width: 768px;
  margin: 0 auto;
}
#cll-app #map-page {
  width: 100%;
  max-width: 768px;
  margin: 0 auto;
}
#cll-app #user-list {
  width: 100%;
  height: 100%;
  overflow-y: auto;
  background-image: url("../images/cll-tab.jpg");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
#cll-app #user-list #venues-list, #cll-app #user-list #bands-list, #cll-app #user-list #fans-list {
  width: 100%;
  max-width: 768px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-end;
}
#cll-app #user-list #venues-list .member-list-item, #cll-app #user-list #bands-list .member-list-item, #cll-app #user-list #fans-list .member-list-item {
  width: 50%;
  padding: 1.5%;
  max-width: 336px;
}
#cll-app #user-list #venues-list .member-list-item .member-card, #cll-app #user-list #bands-list .member-list-item .member-card, #cll-app #user-list #fans-list .member-list-item .member-card {
  width: 100%;
}
#cll-app #user-list #venues-list .member-list-item .member-card .member-image, #cll-app #user-list #bands-list .member-list-item .member-card .member-image, #cll-app #user-list #fans-list .member-list-item .member-card .member-image {
  width: 295px;
  height: 295px;
  display: flex;
  align-items: center;
  padding: 10%;
  background-color: #fff;
}
#cll-app #user-list #venues-list .member-list-item .member-card .member-image img, #cll-app #user-list #bands-list .member-list-item .member-card .member-image img, #cll-app #user-list #fans-list .member-list-item .member-card .member-image img {
  width: 100%;
}
#cll-app #user-list #venues-list .member-list-item .member-label, #cll-app #user-list #bands-list .member-list-item .member-label, #cll-app #user-list #fans-list .member-list-item .member-label {
    width: 295px;
    background-color: #EE2F53;
    text-align: center;
    text-transform: uppercase;
    color: #eee;
    overflow: hidden;
}
#cll-app #user-profile {
  width: 100%;
  height: auto;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  background-attachment: fixed;
  padding-bottom: 25px;
  /*.venue-profile-container{
      display:none;
  }*/
  /*.venue-profile-container.rockin{
      display:block;
  }*/
}
#cll-app #user-profile #venue-gcal {
  margin: 12px 0;
}
#cll-app #user-profile .profile-master-container {
  width: 100%;
  max-width: 1326.53px;
  margin: 0 auto;
  padding-bottom: 64px;
}
#cll-app #user-profile .profile-master-container .pro-row {
  margin-bottom: 12px;
}
#cll-app #user-profile .member-profile-container {
  max-width: 1344px;
  margin: 0 auto;
}
#cll-app #user-profile .member-profile-container.rockin {
  display: block;
}
#cll-app #user-profile .member-profile-container .member-genres ul {
  margin-left: -4px;
  padding-left: 0;
}
#cll-app #user-profile .member-profile-container .member-tagline {
  font-size: 24px;
  margin-bottom: 1em;
  margin-top: 0.5em;
  text-transform: uppercase;
}
#cll-app #user-profile .member-profile-container .row .profile-lt-col {
  width: 100%;
  max-width: 525px;
  display: inline-block;
  padding: 8px;
}
#cll-app #user-profile .member-profile-container .row .profile-lt-col .profile-img {
  width: 100%;
  margin: 0;
}
#cll-app #user-profile .member-profile-container .row .profile-lt-col .profile-img img {
  width: 100%;
}
#cll-app #user-profile .member-profile-container .row .profile-lt-col .member-video-gallery {
  width: 100%;
  max-width: inherit;
  height: 100%;
}
#cll-app #user-profile .member-profile-container .row .profile-lt-col .member-video-gallery .video-container {
  width: inherit;
  height: inherit;
  min-height: 239px;
}
#cll-app #user-profile .member-profile-container .row .profile-lt-col .member-video-gallery .video-container img {
  width: 100%;
}
#cll-app #user-profile .member-profile-container .row .profile-rt-col {
  width: 100%;
  max-width: 819px;
  padding: 8px;
  display: inline-block;
}
#cll-app #user-profile .member-profile-container .row .profile-rt-col .member-image-gallery {
  width: 100%;
  max-width: inherit;
}
#cll-app #user-profile .member-profile-container .row .profile-rt-col .member-image-gallery .photo-container {
  width: inherit;
}
#cll-app #user-profile .member-profile-container .row .profile-rt-col .member-image-gallery .photo-container img {
  width: 100%;
}
#cll-app #user-profile .member-profile-container .row .profile-rt-col #venue-prof-name div {
  display: inline-block;
}
#cll-app #user-profile .member-profile-container .row .profile-rt-col #venue-prof-name .venue-logo {
  width: 40%;
  max-width: 115px;
  height: 115px;
  padding: 8px;
  background-color: #fff;
  display: none;
}
#cll-app #user-profile .member-profile-container .row .profile-rt-col #venue-prof-name .venue-logo #logo-img-wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}
#cll-app #user-profile .member-profile-container .row .profile-rt-col #venue-prof-name .venue-logo #logo-img-wrapper img.venue-logo-img {
  width: 100%;
}
#cll-app #user-profile .member-profile-container .row .profile-rt-col #venue-prof-name .venue-name {
  width: 100%;
  padding-left: 0;
}
#cll-app #user-profile .member-profile-container#venue-profile .venue-prof-body {
  width: 100%;
  padding-right: 12px;
}
#cll-app #user-profile .member-profile-container#venue-profile .venue-prof-sidebar {
  width: 100%;
  padding-left: 12px;
}
#cll-app #user-profile .member-profile-container .video-container iframe.embedded-video-frame {
  width: 100%;
  height: auto;
  min-height: 248px;
}

@media only screen and (min-width:768px) {
  #cll-app #home {
    background-image: url(../images/cll-tab-bg.jpg);
  }
  #cll-app #home #home-body .lt-arrow, #cll-app #home #home-body .rt-arrow {
    display: flex;
  }
  #cll-app #home #range-select-container {
    width: 50%;
    float: right;
  }
  #cll-app #sign-up, #cll-app #sign-in {
    background-image: url(../images/cll-tab.jpg);
  }
}
@media (min-width: 992px){
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
    font-size: 24px;
    text-transform: uppercase;
    margin-left: 30px;
    margin-right: 0px;
}

}

@media only screen and (min-width:1024px) {
  #cll-app #home {
    background-image: url(../images/band-page_updated.jpg);
  }
  #cll-app #home #range-select-container {
    width: auto;
    max-width: 250px;
  }
  #cll-app #home #quick-map {
    max-width: 600px;
    margin: 0 auto;
  }
  #cll-app #user-profile.user-band-profile {
    background-image: url(../images/band-page_updated.jpg);
  }
  #cll-app #user-profile.user-venue-profile {
    background-image: url(../images/band-page_updated.jpg);
  }
  #cll-app #user-profile .profile-master-container .member-profile-container#venue-profile .venue-prof-body {
    width: 81%;
  }
  #cll-app #user-profile .profile-master-container .member-profile-container#venue-profile .venue-prof-sidebar {
    width: 18%;
  }
  #cll-app #user-profile .profile-master-container .pro-row {
    margin-bottom: 32px;
  }
  #cll-app #user-profile .profile-master-container .member-profile-container .row .profile-lt-col {
    width: 39%;
    padding: 0 16px 0 0;
  }
  #cll-app #user-profile .profile-master-container .member-profile-container .row .profile-lt-col .profile-img {
    width: 100%;
    /*height:100%;*/
    display: flex;
    align-items: center;
    background-color: white;
    border: 5px #fff solid;
  }
  #cll-app #user-profile .profile-master-container .member-profile-container .row .profile-lt-col .profile-img img {
    position: relative;
    width: 100%;
  }
  #cll-app #user-profile .profile-master-container .member-profile-container .row .profile-rt-col {
    width: 61%;
    padding: 0 0 0 16px;
  }
  #cll-app #user-profile .profile-master-container .member-profile-container .row .profile-rt-col .member-image-gallery .photo-container {
    height: 239px;
  }
  #cll-app #user-profile .profile-master-container .member-profile-container .row .profile-rt-col .member-image-gallery .photo-container img {
    width: auto;
    height: 100%;
  }
  #cll-app #user-list {
    width: 100%;
    height: 100%;
    overflow-y: auto;
  }
  #cll-app #user-list #venues-list, #cll-app #user-list #bands-list, #cll-app #user-list #fans-list {
    width: 100%;
    max-width: 1344px !important;
    margin: 0 auto;
  }
  #cll-app #user-list #venues-list .member-list-item, #cll-app #user-list #bands-list .member-list-item, #cll-app #user-list #fans-list .member-list-item {
    width: 25%;
    max-width: 336px;
    padding: 5px;
  }
  #cll-app #profile-form .profile-form-row {
    padding: 16px;
  }
}
@media only screen and (min-width:1400px) {
  #cll-app #range-select-container {
    width: auto;
    max-width: 300px;
  }
  #cll-app #sign-up, #cll-app #sign-in {
    background-image: url(../images/band-page_updated.jpg);
  }
  #cll-app #user-list.bands {
    background-image: url(../images/cll-bands-bg-desktop.jpg);
  }
  #cll-app #user-list.venues {
    background-image: url(../images/band-page_updated.jpg);
  }
}
@media only screen and (min-width: 769px) {
  #cll-app #home #home-body .rt-arrow {
    right: 20%;
  }

  #cll-app #home #home-body .lt-arrow {
    left: 20%;
  }
}
@media only screen and (min-width: 900px) {
  #cll-app #home #home-body .rt-arrow {
    right: 25%;
  }

  #cll-app #home #home-body .lt-arrow {
    left: 25%;
  }
}
@media only screen and (min-width: 1100px) {
  #cll-app #home #home-body .rt-arrow {
    right: 30%;
  }

  #cll-app #home #home-body .lt-arrow {
    left: 30%;
  }
}
@media only screen and (min-width: 1300px) {
  #cll-app #home #home-body .rt-arrow {
    right: 34%;
  }

  #cll-app #home #home-body .lt-arrow {
    left: 34%;
  }
}
@media only screen and (min-width: 1500px) {
  #cll-app #home #home-body .rt-arrow {
    right: 35%;
  }

  #cll-app #home #home-body .lt-arrow {
    left: 35%;
  }
}


@media only screen and (min-width: 991px) {

.navbar-expand-lg .navbar-collapse{
    float: right;
    display: block !important;
    padding-top: 58px;
}
.navbar-nav{
  float: right;
}

}

@media only screen and (min-width: 1024px){
#cll-app #user-profile .profile-master-container .member-profile-container .row .profile-rt-col {
    width: 59% !important;
}

#venue-profile .row.venue-row, #venue-profile .row.pro-row{
    margin-right:0;
    margin-left:0;
}

#band-profile .row.pro-row{
    margin-right:0;
    margin-left:0;
}
.venue-img-gallery{
    width: 39%;
    padding-right: 16px;
}
}



@media only screen and (max-width: 991px) {

.navbar-nav {
    float: left;
}
.nav-link {
    display: block;
    padding: .5rem 1rem;
    text-transform: uppercase;
    font-size: 24px;
}
.navbar-toggler {
    margin-top: 68px;
    cursor: pointer !important;
}
.dropdown-toggle::after {
  display: inline-block !important;
}
#cll-app #app-footer #action-links-row a.action-link {
    color: white;
    font-size: 24px;
    text-transform: uppercase;
    margin: 16px 0 6px 0 !important;
    display: block;
}
#cll-app #app-footer #action-links-row {
    text-align: left;
    display: block;
    justify-content: center;
    padding: 50px 0 0;
    float: right;
    width: 100%;
}
.navbar-nav {
    float: left;
    width: 100%;
}
#home-body{
  padding-top: 50px;
}
}


@media only screen and (max-width: 767px) {
.row.pro-row {
    margin-right: 0px;
    margin-left: 0px;
}
.row.venue-row{
    margin-right: 0px;
    margin-left: 0px;
}
}


@media only screen and (max-width: 590px) {
  .copy {
      padding-top: 7px;
      text-align: center;
  }
}

@media only screen and (max-width: 500px) {
#cll-app #home-body .slides-container #venue-slide-strip li, #cll-app #home-body .slides-container #bands-slide-strip li {
    width: 260px;
    display: inline-block;
    background-color: #EE2F53;
}
.owl-carousel .owl-item {
    text-align: center;
}
#cll-app #home-body .slides-container #venue-slide-strip li, #cll-app #home-body .slides-container #bands-slide-strip li {
    margin: 0 0px 0 0;
}
#cll-app #home-body .slides-container #venue-slide-strip li+li, #cll-app #home-body .slides-container #bands-slide-strip li+li {
    margin: 0 auto;
}
#cll-app #home-body .slides-container {
    max-width: 280px;
}
#cll-app #home #home-body .rt-arrow {
    right: 25%;
}
#cll-app #home #home-body .lt-arrow {
    left: 25%;
}
#cll-app #home #home-body .lt-arrow, #cll-app #home #home-body .rt-arrow {
    top: 60%;
}
#cll-app #user-list #venues-list .member-list-item, #cll-app #user-list #bands-list .member-list-item, #cll-app #user-list #fans-list .member-list-item {
    width: 100% !important;
    padding: 1.5%;
    max-width: 336px;
    margin: 0 auto;
}
#cll-app #home-body .slides-container #venue-slide-strip, #cll-app #home-body .slides-container #bands-slide-strip {
  max-width: 290px;
    width: 100% !important;
}
#cll-app #user-profile #band-three-tracks #band-tracklist li {
  list-style: none;
    float: left;
    width: 100%;
    padding-bottom: 10px;
}
#cll-app #home-body .slides-container #venue-slide-strip li .player-wrapper, #cll-app #home-body .slides-container #bands-slide-strip li .player-wrapper {
    text-align: left;
    padding: 0px 14px 8px;
}
#cll-app #home-body .slides-container #bands-slide-strip li .player-wrapper .song-title {
    color: white;
    text-align: center;
    display: inline-block;
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.navbar-nav {
    float: left;
    width: 100%;
}
#cll-app #app-footer #action-links-row {
    text-align: left;
    width: 100%
}
.logo img {
    width: 100%;
    max-width: 180px;
}
#range-select-container {
    position: initial;
    right: 15px;
    top: 20px;
    z-index: 1000;
    margin-top: 10px;
}

.navbar-toggler {
    margin-top: 45px;
    cursor: pointer !important;
    float: left;
    display: block;
}
}


        .btn-primary {
            color: #fff;
            background-color: #EE2F53 !important;
            border-color: #EE2F53 !important;
        }
        .btn-primary:hover {
            color: #fff;
            background-color: #0062CC !important;
            border-color: #0062CC !important;
        }
        .modal-content label span{
            font-family: "head-pro-compressed";
            font-weight: normal;
            color: #999;
        }
        .profile-rt-col label{
            color: #212529;
        }
        .user-prof-linkk{
            text-align: center;
            display: block;
            margin: 20px auto;
            color: #000;
            background: #fff;
            width: 100px;
        }
        .member-list-item .member-label{
            overflow:hidden;
        }
        .user-prof-linkk span {
            text-align: center;
            display: block;
            color: #000;
            background: #fff;
            text-transform: capitalize;
            font-family: "head-pro-compressed";
        }
        .user-prof-linkk:hover span {
            color: #0056b3;
        }
          .user-prof-linkk:hover{
              text-decoration:none;
        }
        
        .close {
            font-size: 2.5rem;
        }

/*# sourceMappingURL=style.css.map */
#sign-up #error-message p {
    margin-bottom: 0px;
}
.cllnosidebar {
    width:100%;
}
.target_profile_{
    display:none;
}
.opt-btns #comedy_club-opt-wrap {
    text-align: center;
    float: none;
    background-image: url(../images/types/comedy_club_btn.png);
    opacity: 1 !important;
    width: 285px;
    margin-bottom: 30px;
    height: 72px;
    background-repeat: no-repeat;
    background-size: contain;
}
#cll-app #home-body .opt-btns #comedy_club-opt-wrap{
  text-align: center;
  float: none;
  background-image: url(../images/types/comedy_club_btn.png);
  opacity: 1 !important;
  margin-bottom: 0;
}
#cll-app #home-body .opt-btns .opt-img-wrap#bands-opt-wrap, #cll-app #home #home-body .opt-btns .opt-img-wrap#comedy_club-opt-wrap {
  opacity: 0.5;
}
.opt-btns #seasonal_event-opt-wrap {
    text-align: center;
    float: none;
    background-image: url(../images/types/seasonal_event_btn.png);
    opacity: 1 !important;
    width: 350px;
    margin-bottom: 30px;
    height: 72px;
    background-repeat: no-repeat;
    background-size: contain;
}
#cll-app #home-body .opt-btns #seasonal_event-opt-wrap{
  text-align: center;
  float: none;
  background-image: url(../images/types/seasonal_event_btn.png);
  opacity: 1 !important;
  margin-bottom: 0;
}
#cll-app #home-body .opt-btns .opt-img-wrap#bands-opt-wrap, #cll-app #home #home-body .opt-btns .opt-img-wrap#seasonal_event-opt-wrap {
  opacity: 0.5;
}
.opt-btns #comedian-opt-wrap {
    text-align: center;
    float: none;
    background-image: url(../images/types/comedian_btn.png);
    opacity: 1 !important;
    width: 255px;
    margin-bottom: 30px;
    height: 72px;
    background-repeat: no-repeat;
    background-size: contain;
}
#cll-app #home-body .opt-btns #comedian-opt-wrap{
  text-align: center;
  float: none;
  background-image: url(../images/types/comedian_btn.png);
  opacity: 1 !important;
  margin-bottom: 0;
}
#cll-app #home-body .opt-btns .opt-img-wrap#bands-opt-wrap, #cll-app #home #home-body .opt-btns .opt-img-wrap#comedian-opt-wrap {
  opacity: 0.5;
}
.opt-btns #food_truck-opt-wrap {
    text-align: center;
    float: none;
    background-image: url(../images/types/food_truck_btn.png);
    opacity: 1 !important;
    width: 275px;
    margin-bottom: 30px;
    height: 72px;
    background-repeat: no-repeat;
    background-size: contain;
}
#cll-app #home-body .opt-btns #food_truck-opt-wrap{
  text-align: center;
  float: none;
  background-image: url(../images/types/food_truck_btn.png);
  opacity: 1 !important;
  margin-bottom: 0;
}
#cll-app #home-body .opt-btns .opt-img-wrap#bands-opt-wrap, #cll-app #home #home-body .opt-btns .opt-img-wrap#food_truck-opt-wrap {
  opacity: 0.5;
}
.opt-btns #artist-opt-wrap {
    text-align: center;
    float: none;
    background-image: url(../images/types/artist_btn.png);
    opacity: 1 !important;
    width: 145px;
    margin-bottom: 30px;
    height: 72px;
    background-repeat: no-repeat;
    background-size: contain;
}
#cll-app #home-body .opt-btns #artist-opt-wrap{
  text-align: center;
  float: none;
  background-image: url(../images/types/artist_btn.png);
  opacity: 1 !important;
  margin-bottom: 0;
}
#cll-app #home-body .opt-btns .opt-img-wrap#bands-opt-wrap, #cll-app #home #home-body .opt-btns .opt-img-wrap#artist-opt-wrap {
  opacity: 0.5;
}